
body {color: #343943; font-family: 'Open Sans', sans-serif, Arial; font-weight: 300; font-style: normal; margin: 0; zoom: 100%}
.container-fluid {background-color: #25DA4E; padding-top:40px }
h1, h2, h3, h4, h5, h6, strong {font-family: 'Roboto Condensed', sans-serif; font-weight: 700 }
a {color: #fff}
a:hover {color: #fff; text-decoration: underline;}
label {color: #fff; font-weight: 400}
button.btn.signin {background-color: transparent; border: solid 1px #CDFCCF; color: #fff; font-weight: 700; padding: 0.3rem 1rem; margin-top: 6px;}
div.title {font-size: 25px; text-align: center}
div.line {border: solid 1px #aaa; margin-top: 15px}
div.content .row {margin-top: 45px; padding-bottom: 7px}

#lightbox .dialog.bundle-sold-out {cursor: default;margin-left: auto;margin-right: auto;;padding: 0;}
#lightbox .dialog.bundle-sold-out.spinner {float: none} /* Cancels rule float: left set by class .spinner */
#lightbox .dialog.bundle-sold-out .streaming-error {padding: 36px 15px;background: #fff;text-align: center;margin: auto;}
#lightbox .dialog.bundle-sold-out .streaming-error p.error {font-size: 1.3em; line-height: 1.8em; margin-top: 18px}

.dropdown-menu>li>a {float: left; padding: 8px 10px;width: 100%}
.dropdown-menu>li>a>span.glyphicon {color: #33a731; padding-right: 10px; font-size: 13px}
.dropdown-menu>li>a:hover>span.glyphicon {color: #fff}
.dropdown-menu>li>a:hover {color: #fff; background-color: #0e9214}

i.glyphicon {font-size: 20px}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background-color: transparent; border: none}
.nav>li>a:focus, .nav>li>a:hover  {background-color: transparent; border: none}
@media (max-width: 767px){
    .logout {font-weight: 700; position: absolute; top: 10px; right: 10px}
    .login a {font-weight: 700}
    .container-fluid.services {padding-top: 0}

    #navbar {background: #fff;border-bottom: solid 1px #eee;}
    #list ul li div {margin-top: 5px}
    #list ul li div.cost {margin-top: 25px}
    #list ul li div:first-child {margin-top: 0}
    #list ul li div:last-child {color: #999;font-size: 12px; text-align: right}
    #list ul li div strong {float: left; width: 25%;}
    .navbar-nav .open .dropdown-menu {background-color: #fff; box-shadow: 0 6px 12px rgba(0,0,0,0.175); float: right; width: 100%;}
    #user-menu.open {width: 250px}
    #user-menu.open>a {text-align: right}
    .nav.navbar-nav.navbar-right {position: absolute;right: 15px;top: 2px; z-index: 2;}
}